Downgrade - Seafile Server - Raspberry Pi only (Internal Server Error)

Originally published at: https://pwoss.xyz/downgrade-seafile-server-raspberry-pi-only-internal-server-error/

 

I have just noticed that the Raspberry Pi server still needs a downgrade of the package ‘python2-urllib3‘ to version 1.23-2. The synchronization works, it’s just a problem with the GUI (Seahub).

I use some backup solutions and one is with another Pi. My main Seafile server runs on a 64-bit system and works fine with the new versions of ‘python2-urllib3’.